python-sciscipy_1.0.1-2_amd64.deb


Advertisement

Description

python-sciscipy - Python binding of Scilab

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-sciscipy
Package version: 1.0.1
Package release: 2
Package architecture: amd64
Package type: deb
Installed size: 54 B
Download size: 16.12 KB
Official Mirror: archive.ubuntu.com
Sciscipy provides a Python API to map Scilab features. Three main methods are available: * sciscipy.eval(sci_cmd) * sciscipy.read(sci_var_name) * sciscipy.write(sci_var_name, py_var_name) Also, to increase the level of enjoyment, a python module called scilab is also provided. This package contains a class 'Scilab' that can be used to issue any valid scilab function.

Alternatives

    Download

    Source package: sciscipy

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-sciscipy deb package:
      # sudo apt-get install python-sciscipy

    Files

    • /usr/lib/python2.7/dist-packages/scilab.py
    • /usr/lib/python2.7/dist-packages/sciscipy-1.0.0.egg-info
    • /usr/lib/python2.7/dist-packages/sciscipy.x86_64-linux-gnu.so
    • /usr/share/doc/python-sciscipy/README
    • /usr/share/doc/python-sciscipy/changelog.Debian.gz
    • /usr/share/doc/python-sciscipy/copyright
    • /usr/share/sciscipy/scilab.cfg

    Changelog

    2015-08-19 - Graham Inggs <ginggs@debian.org> sciscipy (1.0.1-2) unstable; urgency=medium * Switch from python-support to dh-python (Closes: #786081) * Remove X-Python-Version: all from debian/control (not needed)

    2014-01-19 - Sylvestre Ledru <sylvestre@debian.org> sciscipy (1.0.1-1) unstable; urgency=low * New upstream release * Standards-Version updated to version 3.9.5

    2013-06-03 - Sylvestre Ledru <sylvestre@debian.org> sciscipy (1.0.0-1) unstable; urgency=low * Upload to unstable * Standards-Version updated to version 3.9.4

    2013-01-16 - Sylvestre Ledru <sylvestre@debian.org> sciscipy (1.0.0-1~exp1) experimental; urgency=low * New upstream release * sciscipy depends now fully on Scilab stack (Closes: #697244) * Enable numpy features * Also search Java in /usr//lib/jvm/default-java/

    2012-02-17 - Sylvestre Ledru <sylvestre@debian.org> sciscipy (0.3.0-3) unstable; urgency=low * Fix FTBFS (provide the path to libscilab) (Closes: #652226) * Package moved to debian science * Switch form cdbs to debhelper * Package uses quilt * Standards-Version updated to version 3.9.2

    2011-02-08 - Sylvestre Ledru <sylvestre@debian.org> sciscipy (0.3.0-2) unstable; urgency=low * watch file updated * Switch to dpkg-source 3.0 (quilt) format * Standards-Version updated to version 3.9.1 * Some extern declaration removed (dropExtern.diff)

    2010-02-08 - Sylvestre Ledru <sylvestre@debian.org> sciscipy (0.3.0-1) unstable; urgency=low * Initial import (Closes: #579070)

    Advertisement
    Advertisement